echo off
cls
if %1x==x installh c:
%1
cd \
md \house
cd \house
echo     ________________________________________________________________
echo     .
echo                     HOUSE GAME AND HINT INSTALLATION
ECHO                            FOR A HARD DISK
echo     .
echo     _________________________________________________________________
echo     .
echo     This install program will copy the HELPHINT files onto your hard
echo     disk from the HINTS diskette and the HOUSE game files from the 
echo     GAME diskette.
echo     The files will be copied to a subdirectory called \HOUSE
echo     .
echo     .
echo      ..... Please Wait .....
if errorlevel 2 goto nothd
copy a:*.*
del installh.bat
del hint.bat
game
:nothd
echo      Drive %1 is not your hard disk. Please run INSTALLH again.
echo      .
echo                          A:INSTALLH [d:]
echo      .
echo      Specify the hard disk drive followed by a colon.  If your
echo      drive is drive C:, you do not need to specify any drive.
